Bug 199930 - [si_LK] font failed to match
[si_LK] font failed to match
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-sinhala (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Darshan Santani
: i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
 
Reported: 2006-07-24 09:20 EDT by A S Alam
Modified: 2013-07-02 20:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: fonts-sinhala-0.2-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-23 11:32:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-07-24 09:20:42 EDT
Description of problem:
LANG=si_LK.UTF-8 fc-match

Version-Release number of selected component (if applicable):
fonts-sinhala-0.2-3

How reproducible:
Everytime

Steps to Reproduce:
1. run above command
2.
3.
  
Actual results:
l048013t.pfa: "Luxi Sans" "Regular"

Expected results:
lklug.ttf

Additional info:
rpm -ql fonts-sinhala
/usr/share/doc/fonts-sinhala-0.2
/usr/share/doc/fonts-sinhala-0.2/COPYING
/usr/share/doc/fonts-sinhala-0.2/license.txt
/usr/share/fonts/sinhala
/usr/share/fonts/sinhala/lklug.ttf
Comment 1 Leon Ho 2006-07-27 03:12:25 EDT
Font is loaded, see fc-list. It probably miss to match the locale with no si
lang tag.
Comment 2 Darshan Santani 2006-07-27 10:28:43 EDT
Fixed in RAWHIDE   [fonts-sinhala-0.2-4]

Note You need to log in before you can comment on or make changes to this bug.